1
0 6
0 19 6
0 18 2
96
80
1 15 2
51
57
2 18 3
90
91
81
3 15 2
47
45
4 15 4
50
44
41
56
5 18 4
98
82
95
89
1 17 7
6 10 3
15
4
1
7 10 1
3
8 14 3
25
26
30
9 12 1
75
10 15 2
43
52
11 15 2
54
58
12 18 6
86
87
83
93
88
84
2 17 8
13 10 1
8
14 10 1
17
15 12 2
60
71
16 12 2
74
64
17 12 2
67
76
18 10 2
19
16
19 18 2
99
92
20 12 2
69
62
3 19 7
21 10 5
2
7
5
6
11
22 10 3
18
0
9
23 14 4
23
33
37
39
24 14 5
21
22
28
34
24
25 14 3
29
20
27
26 15 5
40
49
53
48
59
27 14 2
32
31
4 14 7
28 14 2
35
38
29 12 2
73
66
30 14 1
36
31 15 1
55
32 12 2
63
72
33 12 1
70
34 10 1
13
5 13 7
36 12 3
79
77
61
37 10 3
10
14
12
38 12 2
68
65
39 15 1
46
40 12 1
78
41 18 3
97
85
94
42 15 1
42
